FORUMS: list search recent posts

issues with Apple Lion and AVID

COW Forums : Avid Media Composer

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Rick Neely
issues with Apple Lion and AVID
on Dec 6, 2011 at 1:31:17 am

Hey Guys,

First Off, I'm asking on behalf of a colleague who runs a post shop.

In a nutshell, they were upgrading their AVID and FCP suites from Leopard (or Snow Leopard) to Lion. But now they're having trouble getting AVID working on the system now.

I Do not know of any specific errors messages, symptoms, install/uninstall order of any kind. At the very least, I wanted to ask if there are any 'spec' requirements or basic software/OS conflicts that I could advise them to troubleshoot the problem.

Are there issues with Lion and any AVID upgrades that can cause problems? Do you need to upgrade programs in a certain order? Things like that would be helpful. Thanks in advance!!


Return to posts index

Neil Goodman
Re: issues with Apple Lion and AVID
on Dec 6, 2011 at 2:07:23 am

well Mc 5.5.3 is only supported on Lion 10.7.0 and MC 6.0 is only supported on 10.7.1 or 10.7.2 so depending on which version your using and which OS version, there might be the problem right there.

With that said. Just cause its unsupported doesn't mean it won't work. Im using MC 5.5.3 on 10.7.2 and everything is fine or at least everything i use day to day.

Also, its always recommended to do a clean install of a new OS, especially with Lion.

Neil Goodman: Editor of New Media Production - NBC/Universal


Return to posts index

Shane Ross
Re: issues with Apple Lion and AVID
on Dec 6, 2011 at 5:54:45 pm

Only upgrade the OS if the tools you use on it REQUIRE you to. FCP 7 does not. MC5.5 does not.

I have Avid MC6, but I have a specific SEPARATE hard drive with Lion on it just for that app. Everything else is still on Snow Leopard.

Again, there is no reason to update the OS...especially if the tools you rely on to earn a living have difficulty running on it. That would be a BIG case not to update.

Shane
Little Frog Post
Read my blog, Little Frog in High Def


Return to posts index


Paul Maddison
Re: issues with Apple Lion and AVID
on Dec 28, 2011 at 1:53:50 am

The way I did the upgrade was:
Deactivate Media Composer
Uninstall Media Composer
Upgrade/Install Lion
Install Media Composer

My first attempt was to just do an upgrade. Media Composer 5.5 appeared to be working fine, but I wanted to install version MC6. After some testing I decided it is better for me to run MC6 on Lion in its own partition (the partition runs only Lion and MC6, and soon BCC8). I have had all sorts of difficulties trying to get BCC 7 to work on MC6 with Lion. Ran into some difficulties in uninstalling BCC7 in Lion, Made periodic backups after successful steps.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]